
/* //////////////
      GENERAL
//////////////*/

body {
    font-family: 'Titillium Web', sans-serif;
}

.bgGris{
    background: #f5f5f5;
}

.division {
    border-bottom: 2px solid #f5f5f5; 
}

html {
    scroll-behavior: smooth;
}

/* //////////////
      NAVBAR
//////////////*/

.navbar {
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
    min-height: 100px;
}

.nav-link { 
    color: #000; 
}

.nav-link:hover{
    color:white;
    background: black;
    border-radius: 2px;
    font-size: 20px;
}

.logo-databyte {    
    width: 200px; height: 80px;
}

.navbar-toggler { 
    font-size: 40px; 
}

.navbar-toggler:focus { 
    outline: none; 
}



/* //////////////
     PORTADAS
//////////////*/

.portada{
    background-image: url(../images/portada.jpg);
    background-size: cover;
    margin-top: 100px;
    padding-top: 90px;
    min-height: 700px;
    color: white;
}

.portada-contacto{
    background-image: url(../images/contacto.jpg);
    background-size: cover;
    margin-top: 100px;
    padding-top: 90px;
    min-height: 700px;
    color: transparent;
}

.portada-servicios{
    background-image: url(../images/bongk.jpg);
    background-size: cover;
    margin-top: 100px;
    padding-top: 90px;
    min-height: 700px;
    color: transparent;
}

.content-center {
    max-width: 800px;
    margin: 100px auto 60px auto;
    text-align: center;    
}  

.content-center h1 { 
    font-size: 66px; 
    font-weight: 600; 
    line-height: 80px; 
    font-family: 'Titillium Web', sans-serif;
}

.content-center p {
    font-size: 25px;
    color: white;    
    line-height: 1.8;
    margin-bottom: 0px;
    font-family: 'Titillium Web', sans-serif;
}

.boton {
    font-size: 14px;
    padding: 15px 26px;
    min-width: 160px;
    border-radius: 2px;
    display: inline-block;
}

.btn-light {
    background: white;
    color: black;
    border: 2px solid white;
}

/* //////////////
    NOSOTROS
//////////////*/

.nosotros { 
    padding: 0 20px 100px 20px;
}

.content-nosotros {
    max-width: 800px;
    margin: 100px auto 60px auto;
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;   
}  

.content-nosotros h2 { 
    font-size: 48px; 
    margin-bottom: 30px;     
}

.content-nosotros p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.btn-dark {
    background: black;
    color: white;
    border: 2px solid black;
}

.flechaBlanca{
    margin-left: 20px;
}

.member-container {
    position: relative;
    margin: 10px 0;
}

.member-details {
    position: absolute;
    color: white;
    bottom: 0;
    left: 20px;
}

.member-details span {
    font-size: 14px;    
}

.member-details h5 {
     margin-bottom: 0px;     
}

.img-miembro{
    width: 300px; height: 300px;
  }

/* //////////////
    PORTAFOLIO
//////////////*/

.portafolio { 
    padding: 0.5px 0 60px 0;
}

.content-portafolio {
    max-width: 800px;
    margin: 100px auto 60px auto;
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;   
}  

.content-portafolio h2 { 
    font-size: 48px; 
    margin-bottom: 30px;  
}

.content-portafolio p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.boxPortafolio {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    border-radius: 2px;
}

.portafolioDetalles {
    position: absolute;
    bottom: 10px;
    left: 25px;
    z-index: 9000;
    font-family: 'Titillium Web', sans-serif; 
}

.portafolioDetalles a:hover{
    text-decoration: none;
}

.portafolioDetalles a h2{
    color: white;
}

.portafolioDetalles a p{
    color: white;
}

.boxPortafolio img {    
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.boxPortafolio:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.text-center{
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
    
}

.textoPortafolio{
    font-family: 'Titillium Web', sans-serif; 
}

.textoPortafolio a{
    margin-top: 10px;
}


/* //////////////
      PRECIOS
//////////////*/

.precios { 
    padding: 0.5px 0 60px 0;
}

.content-precios {
    max-width: 800px;
    margin: 100px auto 60px auto;
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;   
}  

.content-precios h2 { 
    font-size: 45px; 
    margin-bottom: 30px;  
}

.content-precios p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.precio-container {
    max-width: 800px;
    margin: 15px 0;
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;   
}  

.precio-container h2 { 
    font-size: 48px; 
    margin-bottom: 30px;     
}

.precio-container p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.planes {
    padding: 50px 80px;
    border-radius: 2px;
    min-width: 450px;
}

.plan-claro {
    background: white;
    border: 2px solid black;
}

.plan-claro a:hover{
    text-decoration: none;
}

.plan-oscuro {
    background: black;
    border: 2px solid black;
    color: white;
}

.plan-oscuro a:hover{
    text-decoration: none;
}

.planes h2 {
    font-size: 70px;
    font-weight: 600;
}

.planes h2 span {
    font-size: 20px;
}

.planes ul {
    list-style-type: square;
    text-align: left;
}

.botonDark{
    background: white;
    color: black;
    border: 2px solid white;
    font-size: 18px;
    padding: 15px 26px;
    min-width: 360px;
    border-radius: 2px;
    display: inline-block;
}

.botonLigth{
    background: black;
    color:white;
    border: 2px solid black;   
    font-size: 18px;
    padding: 15px 26px;
    min-width: 360px;
    border-radius: 2px;
    display: inline-block; 
}

/* //////////////
   TESTIMONIOS
//////////////*/

.testimonios { 
    padding: 0.5px 20px 100px 20px;
}

.content-testimonios {    
    max-width: 800px;
    margin: 100px auto 60px auto;        
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;  
} 

.content-testimonios h2 { 
    font-size: 48px; 
    margin-bottom: 30px;     
}

.content-testimonios p {
    font-size: 18px;
    color: black;        
    line-height: 1.8;
    margin-bottom: 0px;
}

.rating i {
    color: gold;
    font-size: 26px;
}

.carousel-container {
    max-width: 800px;
    margin: 0 auto;
}

.carousel {
    min-height: 240px;
    padding: 40px;
    border-radius: 2px;
    text-align: center;
}

.carousel-item p {
    font-size: 26px;
    font-weight: 400;
    color: black;
}

.carousel-indicators li {
    background: black;
    width: 15px;
    height: 15px;
    border-radius: 2px;
    margin: 0 8px;
}

.control-button {
    background: black;
    opacity: 1;
    width: 50px;
    height: 50px;
    padding: 10px;
    border: 1px solid black;
    border-radius: 50px;
    font-size: 20px;
}

.cliente {
    max-width: 240px;
    margin: 0 auto;
    text-align: left;
}

.cliente h6 {
    margin-bottom: 0px;
}

.cliente span {
    font-size: 12px;
}

.cliente img {
    border-radius: 50%;
    max-width: 50px;
    text-align: center;
}


/* //////////////
     CONTACTO
//////////////*/

.contacto { 
    padding: 10px 20px 100px 20px;
} 

.imagenEmail{
	width: 110%;
}

.imgContacto-container{
	display: flex;	
	justify-content: space-evenly;
}

.contacto-container {    
    max-width: 800px;
    margin: 100px auto 60px auto;        
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;  
} 

.contacto-container h2 { 
    font-size: 40px; 
    margin-bottom: 30px;     
}

.contacto-container p {
    font-size: 18px;
    color: black;        
    line-height: 1.8;
    margin-bottom: 0px;
}


/* //////////////
    FORMULARIO
//////////////*/

.formulario { 
    padding: 10px 10px 10px 10px;
    margin-bottom: 80px;
}

.content-formulario {
    max-width: 1000px;
    margin: auto;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;   
}  

.content-text{
    margin: 50px 50px 50px 50px;
}

.content-text h2 { 
    font-size: 48px; 
    margin-bottom: 30px; 
    text-align: center; 
}

.content-text p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.content-form{
    width: 1000px;
	background: #24303c;
	padding: 30px;	
	border-radius: 4px;
	font-family: 'Titillium Web', sans-serif;
	color: white;
    box-shadow: 7px 13px 37px #000;
    text-align: left; 
    align-content: center;
}

.boton-enviar{
    margin-top: 30px;
    align-content: center;
    text-align: center;
}

.boton-enviar p{
    margin-top: 30px;
    align-content: center;
    text-align: center;
}

.boton{
    width: 400px;    
}


/* //////////////
    SERVICIOS
//////////////*/

.servicios { 
    margin-top: 100px;
    margin-bottom: 100px;
}

.content-servicios{
    max-width: 1000px;
    margin: auto;
    text-align: center;
    font-family: 'Titillium Web', sans-serif; 
}

.content-text h2 { 
    font-size: 48px; 
    margin-bottom: 30px; 
    text-align: center; 
}

.content-text p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.form-services{
    text-align: justify;
}

.form-services h3{
    text-align: center;
}

.boton {
    font-size: 14px;
    padding: 15px 26px;
    min-width: 160px;
    border-radius: 2px;
    display: inline-block;
}

.textoPrecios p{
    font-size: 25px;
    font-weight: 500;
}


/* //////////////
      FOOTER
//////////////*/

.bgDark { 
    background: black; 
}

footer {    
    padding: 80px 0;
    text-align: center;
    color: white;
}

footer a {
    color: white;
}

footer a:hover {
    color: white;
}

footer .list-inline .list-inline-item {
    padding: 10px 15px;
}

.logo-brand{
    width: 20%; 
    padding-bottom: 30px;  
}



/* //////////////
  MEDIA QUERIES
//////////////*/

@media (max-width: 575.98px) { 
    .content-center h1{
        font-size: 40px;
        line-height: normal;
    }

    .portafolio-detalles h2 { 
        font-size: 32px; 
    }

    .planes { 
        min-width: unset; 
        padding: 40px; 
    }

    .carousel-item p { 
        font-size: 20px; 
    }

    .footer-menu { 
        display: block;
        padding: 20px 0;
        font-size: 20px;    
    }

    .formulario { 
        min-width: unset; 
        padding: 40px; 
    }
}

@media (min-width: 576px) and (max-width: 767.98px) { }

@media (min-width: 768px) and (max-width: 991.98px) { 
    .portfolio-details h2 { font-size: 30px; }
    .planes { min-width: unset; padding: 40px 20px;}
}

@media (min-width: 992px) and (max-width: 1199.98px) { }

@media (min-width: 1200px) { }
